.gall {
    border-bottom: 1px solid #e9ebeb;
}
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;
    line-height: ;
}

.camera_wrap {
	display: none;
	float: none;
	position: relative;
	z-index: 1;
	margin: 0 !important;
    max-height:330px;
}
.camera_wrap img {
	max-width: none !important;
}
.camera_fakehover {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
    text-align:center;
    x-min-height:730px;
}
.camera_wrap {
	width: 100%;
    /*padding-bottom:99px;*/
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../img/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../img/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}
.slider{
	position: relative;
	width: 100%;
	margin-top:0;
	x-min-height:730px;
    /*padding-bottom: 214px;*/
    z-index:1;
    top: 0;
}
.camera-banner{
	position: absolute;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	top: 30%;
}
.camera_pag {
	position: absolute;
	z-index: 10;
	bottom:87px;
    left:10%;
	padding:0;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera-caption {
	position: relative;
	bottom:0%;
	right:0%;
	top: 80px;
	z-index:100;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    text-align: left;
    width: 100%;
	/*color:#2f2f2f;
    font-family:'Righteous';
    font-size:64px;
    line-height:58px;
    font-style:normal;*/
}
.camera-caption .title1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    font-size:36px;
    line-height:38px;
    top:0;
    color:#575a5f;
	text-align: left;
	padding: 0px;
	margin: 0px;


}
.camera-caption .title1.white {
    color:#ffffff;
}
.camera-caption .title1.blue {
	color:#0278c2;
}
.camera-caption .title1.blue2 {
	color:#00adef;
}
.camera-caption .title2 {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    line-height:20px;
	color:#575a5f;
    top:0;
	padding-left:110px;
   
}
.camera-caption .title2.fs20 {
	font-size:20px;
}
.camera-caption .title2.fs16 {
	font-size:16px;
}
.camera_prev span, .camera_next span{
	position: absolute;
	display: block;
	width:50px;
	height:50px;
	bottom:30px;
	cursor: pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: .6;
	z-index: 1000;
}
.camera_next, .camera_prev {
    display: inline-block;
}
.camera_next span{background:url(../img/next.png) 0 top no-repeat; margin-left:300px;}
.camera_prev span{background:url(../img/prev.png) 0 top no-repeat; margin-left:-300px;}
.camera_next span:hover{background:url(../img/next.png) 0 bottom no-repeat;}
.camera_prev span:hover{background:url(../img/prev.png) 0 bottom no-repeat;}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1800px) {
.camera-caption .title1, .camera-caption .title2 {
	padding-left:0px;   
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1600px) and (max-width: 1799px){
.camera-caption .title1, .camera-caption .title2 {
	padding-left:0px;   
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1400px) and (max-width: 1599px){
.camera-caption .title1, .camera-caption .title2 {
	padding-left:0px;   
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) and (max-width: 1399px){
.camera_wrap {
    height: 330px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px){
.camera_wrap {
    height: auto;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px){
.camera_wrap {
    height:auto;
}
.camera-caption .title1 {
	font-size:26px;
}

.camera-caption .title2.fs16 {
	font-size:12px;
}
.camera-caption .title2.fs20 {
	font-size:14px;
}
.camera-caption .title1.blue2 {
	padding-top:12px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px){
.camera_wrap {
    height:auto
}
.camera_pag {
    bottom: 27px;
}
.camera-caption {
     bottom: 5%;
     left: 0;  
     x-font-size: 44px; 
}
.camera-caption .title1 {
    font-size: 18px;
	line-height:20px;
}
.camera-caption .title2 {
    font-size: 12px;
	line-height:16px;
}
.camera-caption .title1.blue2 {
	padding-top:0px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) { 
/*.camera_pag {
    bottom:18px;
}*/
.camera-caption .title1.blue2 {
	padding-top:0px;
}
.camera_fakehover {
    x-min-height: 560px;
}
.slider {
    x-min-height: 560px;
}
.camera_next span{margin-left:200px;}
.camera_prev span{margin-left:-200px;}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
/*.camera_pag {
    bottom:12px;
}*/
.camera_fakehover {
    x-min-height: 500px;
}
.slider {
    x-min-height: 500px;
}
.camera_next span{margin-left:150px;}
.camera_prev span{margin-left:-150px;}
.camera_prev span, .camera_next span {
    bottom: 30px;
}
.camera-caption .title1 {
	display: none;
}
.camera-caption .title2 {
	display: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
/*#patternBg {
    display:none;
}
.camera_loader {
   display:none; 
}
.camera_pag {
    bottom:8px;
}*/
.camera_next span{margin-left:120px;}
.camera_prev span{margin-left:-120px;}
.camera_prev span, .camera_next span {
    bottom: 30px;
}
}
@media (max-width: 480px) {
/*.camera-caption {
    display:none;
}*/
.camera-caption .title1 {
    x-font-size: 30px;
    x-line-height: 30px;
	display: none;
}
.camera-caption .title2 {
    x-font-size: 16px;
    x-line-height: 21px;
	display: none;
}
.slider {
   x- min-height: 510px;
}
.camera_next span{margin-left:80px;}
.camera_prev span{margin-left:-80px;}
.camera_prev span, .camera_next span {
    bottom: 0px;
}
.camera_fakehover {
    x-min-height: 470px;
}
}
@media (max-width: 320px) { 
}
